
#stacks_out_2193_page64 {
	margin-left:0;
}

#stacks_in_2193_page64 {
	margin: 2px 2px 2px 22px;
	padding:  5px;
}

#stacks_in_2195_page64 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2198_page64 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2205_page64 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2208_page64 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2215_page64 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2218_page64 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2225_page64 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2228_page64 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2235_page64 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2238_page64 {
	margin:  2px;
	padding:  5px;
}
